* {
    list-style: none;
    text-decoration: none;
    border-collapse: collapse;
    margin: 0px;
    padding: 0px;
    color: #000;
}

.wra_p {
    width: 100%;
    height: 80px;
}

.intro {
    float: left;
}

.nav {
    display: flex;
    float: right;
    line-height: 80px;
}

.nav > li {
    margin-left: 30px;
    font-weight: bold;
    transition: background 0.5s ease-in-out;
}

.nav > li:last-child {
    padding-right: 20px;
}

.nav > li a:hover {
    color: #0068b1;
}

.image > img {
    float: left;
    margin-left: 200px;
    width: 600px;
}

.tex {
    width: auto;
    height: 100px;
    font-size: 40px;
    margin-left: 50px;
    color: #0068b1;
    font-weight: bold;
    font-size: 80px;
}

.info_li {
    display: flex;
    width: 98vw;
    height: 100vh;
    margin-left: 50px;
    margin-top: 10px;
}

.menu_li {
    width: 900px;
    height: 160px;
    padding-top: 5px;
    text-align: center;
    font-weight: bold;
    color: #0068b1;
    border-right: 1px solid #0068b1;
}

.menu_li2 {
    width: 600px;
    height: 160px;
    padding-top: 5px;
    padding-left: 30px;
    color: #0068b1;
}

.but_p {
    display: flex;
    position: relative;
    width: 600px;
    height: 60px;
    top: 80%;
    right: 43%;
}

.plus_b {
    width: 200px;
    height: 40px;
    margin-left: 20px;
    border: 2px solid #0068b1;
    border-radius: 5px;
    background-color: #fff;
    color: #0068b1;
    font-weight: bold;
    transition: background 0.5s ease-in-out;
}

.pay_b {
    width: 200px;
    height: 40px;
    margin-left: 20px;
    border: 2px solid #0068b1;
    border-radius: 5px;
    background-color: #fff;
    color: #0068b1;
    font-weight: bold;
    transition: background 0.5s ease-in-out;
}

.but_p > .pay_b a:hover {
    background-color: #0068b1;
    color: #fff;
}

.ss {
    display: flex;
    position: relative;
    top: 430px;
    right: 20%;
    width: 200px;
    height: 50px;
    margin-top: 30px;
}

.submit {
    width: 100px;
    height: 30px;
    margin-left: 30px;
    align-items: center;
    float: right;
    border: 2px solid #0068b1;
    border-radius: 5px;
    background-color: #fff;
    color: #0068b1;
    transition: background 0.5s ease-in-out;
}

.submit:hover {
    background-color: #0068b1;
    color: #fff;
}

.pay_b a:visited {
    color: #fff;
    text-decoration: none;
}

.pay_b:hover {
    background-color: #0068b1;
    color: #fff;
}

.plus_b a:visited {
    color: #fff;
    text-decoration: none;
}

.plus_b:hover {
    background-color: #0068b1;
    color: #fff;
}

.star-rating {
    display: flex;
    flex-direction: row-reverse;
    font-size: 1.5em;
    justify-content: space-around;
    padding: 0 .2em;
    text-align: center;
    width: 5em;
    float: left;
}

.star-rating input {
    display: none;
}

.star-rating label {
    color: #ccc;
    cursor: pointer;
}

.star-rating :checked ~ label {
    color: #f90;
}

.star-rating label:hover,
.star-rating label:hover ~ label {
    color: #fc0;
}

/* explanation */

article {
    background-color: #ffe;
    box-shadow: 0 0 1em 1px rgba(0, 0, 0, .25);
    color: #006;
    font-family: cursive;
    font-style: italic;
    margin: 4em;
    max-width: 30em;
    padding: 2em;
}

.box {
    display: block;
    width: 300px;
    height: 100px;
    position: relative;
    top: 21%;
    right: 20%;
}

.selectBox2 * {
    box-sizing: border-box;
}

.selectBox2 {
    position: relative;
    width: 150px;
    height: 35px;
    border-radius: 4px;
    border: 2px solid #0068b1;
    background: url('https://freepikpsd.com/media/2019/10/down-arrow-icon-png-7-Transparent-Images.png') calc(100% - 7px) center no-repeat;
    background-size: 20px;
    cursor: pointer;
}

.selectBox2:after {
    content: '';
    display: block;
    width: 2px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 35px;
    background: #0068b1;
}

.selectBox2 .label {
    display: flex;
    align-items: center;
    width: inherit;
    height: inherit;
    border: 0 none;
    outline: 0 none;
    padding-left: 15px;
    background: transparent;
    cursor: pointer;
}

.selectBox2 .optionList {
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    background: #0068b1;
    list-style-type: none;
    padding: 0;
    border-radius: 6px;
    overflow: hidden;
    max-height: 0;
    transition: .3s ease-in;
}

.selectBox2 .optionList::-webkit-scrollbar {
    width: 6px;
}

.selectBox2 .optionList::-webkit-scrollbar-track {
    background: transparent;
}

.selectBox2 .optionList::-webkit-scrollbar-thumb {
    background: #303030;
    border-radius: 45px;
}

.selectBox2 .optionList::-webkit-scrollbar-thumb:hover {
    background: #303030;
}

.selectBox2.active .optionList {
    max-height: 500px;
}

.selectBox2 .optionItem {
    border-bottom: 1px dashed #fff;
    padding: 5px 15px 5px;
    color: #fff;
    transition: .1s;
}

.selectBox2 .optionItem:hover {
    background: #113c5a;
}

.selectBox2 .optionItem:last-child {
    border-bottom: 0 none;
}

#wrap {
    min-height: 100vh;
    width: 100%;
}

footer {
    position: fixed;
    width: 100%;
    height: 40px;
    bottom: 0px;
    background: #0068b1;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    border-top: 1px solid #f
}

.foo_ul {
    float: left;
    margin-left: 20px;
}

.foo_li {
    display: inline-block;
    align-items: center;
    text-align: center;
    margin-left: 3px;
    margin-top: 0px;
    padding-top: 0px;
    width: 98vw;
    height: 40px;
    color: #fff;
    border-right: 1px solid #fff;
}

.foo_li:last-child{
    border: none;
}

.foo_li a:link{
    color: #fff;
}

.foo_li a:visited {
    color: #fff;
    text-decoration: none;
}

.p{
    font-size: 11px;
    float: right;
    text-align: right;
    margin-top: 5px;
}

.pp{
    color: #fff;
    padding-top: 5px;
}